Subject: ATTENTION!!! THERE IS LENGTH AT MONTANA SYSTEM BORDER TO SELL FOR 12/14
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Dec 2000 08:36:00 -0800 (PST)

We are long 7 mw's from HE 12-HE24 on 12/14,  this length is the usual 
Portland generation, their share at Colstrip.  In our system it is shown as 
Montana System border.

There are three deals associated with this length,  1 mw is on deal # 479285 
and 479286, and was our daily buy from PGE.

The last deal number is 268656, and is our longer term deal.

The reason for the length is the  ramp-down of Smurfit deal # 246859, due to 
prices.

Enpower accurately reflects this length.

c